.nakularchDesign{
    height: 59px;
    width: 113px;
}
.text-muted {
    color: #dfe0e1 !important;
}
.btn-secondary {
    color: #000;
    background-color: #ff0a08;
    border-color: #ff0a08;
}
.btn-primary {
    color: #fff;
    background-color: #063fd0;
    border-color: #063fd0;
}
.btn-primary:hover {
    color: #fff;
    background-color: #063fd0;
    border-color: #063fd0;
}

/*.btn .btn-primary:hover {
    color: #fff;
    background-color: #ff0a08;
    border-color: #ff0a08;
}*/
.text-secondary {
    color: #ff0a08 !important;
}